title generate continuum due to hot ism in high Z,z starburst
coronal equilibrium, t=1,000,000K
stop column density 21
abundances starburst Z=10 Zsun
hden 1
c continuum is interesting to plot
punch continuum last file="brems.con"
punch overview last file="brems.ovr"
punch asserts last file="brems.asr"
iterate
print last iteration
assert line "HFFc" 0 5057
// chng 99nov18 following three greww 30percent smaller
// with change in zoning logic - 4x more zones
assert line "fe10" 172 90520
assert line "si 8" 319 91199
assert line "mg 9" 368 82800
// chng 99nov18 following two were 0.4 more ionized before 
// change in zoning logic to detect edge of column 
assert hydrogen 1 ionization fraction is -6.832
assert helium 2 ionization fraction is -5.243
// this changes by about 11% when zoning changes
// 99 dec 6 caused by changing dr to go from 50 to 10
assert iron 7 ionization fraction is -3.85  0.15
// this changes by about 7% when zoning changes
// 99 dec 6 caused by changing dr to go from 50 to 10
assert iron 8 ionization fraction is -2.156 0.1
assert iron 9 ionization fraction is  -0.852
assert iron 10 ionization fraction is  -0.550
assert iron 11 ionization fraction is  -0.512
// next three changed when zoning changes
assert iron 12 ionization fraction is  -0.687 error 0.1
assert iron 13 ionization fraction is  -1.247 error 0.1
assert iron 14 ionization fraction is  -2.224 error 0.1
// changed by 5% when zoning changes
// 99 dec 6 caused by changing dr to go from 50 to 10
assert iron 15 ionization fraction is   -3.359 0.1
assert nzone < 80
c brems.in
